<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize the story.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Fanny Price came to live at Mansfield Park.]]></sentence>
<sentence><![CDATA[Edmund became her favourite person there.]]></sentence>
<sentence><![CDATA[Sir Thomas went to Antigua on business.]]></sentence>
<sentence><![CDATA[Edmund bought a horse for Fanny.]]></sentence>
<sentence><![CDATA[Mrs Norris introduced Maria to Mr Rushworth.]]></sentence>
<sentence><![CDATA[Maria and Mr Rushworth got engaged.]]></sentence>
<sentence><![CDATA[Henry Crawford spent time with Maria and Julia.]]></sentence>
<sentence><![CDATA[Mary Crawford wanted to marry Tom.]]></sentence>
</sentences>
</exercise>